XmLGridSelectAllRows(3X)

NAME
XmLGridSelectAllRows - select all content rows

SYNTAX
void XmLGridSelectAllRows(widget, notify)
Widget widget;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

notify
    if True, select callbacks will be called

DESCRIPTION
Selects all content rows in the Grid. If notify is True, the Grid's XmNselectCallback callbacks will be called for each row selected.

SEE ALSO
XmLGridSelectAllCells(3X) XmLGridSelectAllColumns(3X)